
/* Name */
"1td-jX-EwQ.title" = "名称";

/* Tags */
"2Me-hq-oBz.title" = "标签";

/* matches */
"3yb-Yo-6Ri.title" = "正则匹配";

/* begins with */
"68p-e3-2ZT.title" = "以…开始";

/* Other */
"6Qh-GT-opr.title" = "其他";

/* contains */
"6xh-da-qXI.title" = "包含";

/* of the following are true */
"8dU-EK-Jz6.title" = "项下述项目为真";

/* Add Filter */
"Bqe-kJ-F6J.title" = "添加筛选器";

/* Cap Height */
"Dub-qt-hdm.title" = "大写字母高度";

/* is not */
"FJT-lC-3EF.title" = "不是";

/* Slant Height */
"HTV-59-apq.title" = "斜向字高";

/* is */
"ISB-Jd-xbi.title" = "是";

/* x-Height */
"JDl-nR-ECb.title" = "x字高";

/* Baseline */
"MR0-tr-pAG.title" = "基线";

/* None */
"N43-Id-FyT.title" = "无";

/* All */
"SPQ-D8-L81.title" = "全部";

/* Tags */
"TMU-Vo-HNX.title" = "标签";

/* contains */
"UdX-gd-t1y.title" = "包含";

/* Any */
"lxJ-QQ-DdQ.title" = "任一";

/* Ascender */
"ohw-x2-ftd.title" = "上升部";

/* Italic Angle */
"sFL-94-gHz.title" = "斜体角度";

/* Custom Name */
"smf-fi-Vvr.title" = "自定义名称";

/* Metrics type */
"u3Y-rm-ZEf.title" = "量度值类型";

/* Body Height */
"uQR-AN-mMY.title" = "字身高度";

/* Descender */
"wj1-oP-3Xe.title" = "下降部";

/* ends with */
"wzp-nA-Gnx.title" = "以…结束";

/* Scope */
"zEX-NY-1Xp.title" = "作用域";
